commit dd22a5ff1c4c0b262f8a9fd320f770b4ce9b1e67
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:30:00 2023 +0000

    aa-logprof

commit 5dc6b87bf8a2b438ba2452e3b2b427e76357fb24
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:10:40 2023 +0000

    bumped changelog version

commit aa62d51fb747788f6df0f343527e37e08ffa6f06
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:06 2023 +0000

    readme

commit de57fed3de86890d0b38c19870e8db7b2e102550
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:06:35 2023 +0000

    bumped changelog version

commit 881113b3202d83db569b867ee54d982b60d880d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:48 2023 +0000

    copyright

commit 1578eef750dd5a3016e5f19bac35724a8fb1c48a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:08:25 2023 +0000

    bumped changelog version

commit aae81d6529362a83dca0595986fe2d5e27f4e036
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:33 2023 +0000

    Standards-Version: 4.6.1.0

commit eda750be79208ce639261c692c99b0e3205f962d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:34:32 2023 +0000

    bumped changelog version

commit 2b35b6810113a7e59ada7a62a88391a29fb65e69
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:02 2023 +0000

    update copyright year

commit 57a1f975fcb91333d935af6064994b695f30d8ba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:38:15 2023 +0000

    update minimum_unixtime

commit 1abed9f22e51bb22558f354fbe8173e63cda6608
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 28 12:17:22 2023 +0000

    bumped changelog version

commit fbb8549af7bd618c1660a0cc59b49dc7eed682f5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 28 12:17:01 2023 +0000

    update minimum unixtime

commit 74b81ecc6b6e699913123f4542ada10cae033798
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:23 2022 -0400

    bumped changelog version

commit 71272552f66f38813729c29dfb45f996a3955b53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:12 2022 -0400

    readme

commit 37d035f21fa05978921f8e13e7057897f011cecd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:41 2022 -0400

    copyright

commit c0af270f847a85023b4b11c342c8fa7bd1aa8439
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:18 2022 -0400

    readme

commit 66019e7c914a5f53c1f1826bfdb6d196ac6ecdc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 20 13:56:12 2022 -0500

    bumped changelog version

commit f0e9d156a8d08567aedd0d254b0d442db3335ca8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 18 10:40:39 2022 -0500

    update usr/share/timesanitycheck/minimum_unixtime

commit 1130faade162bf14bf6da5352a5b51451ca037a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:34 2021 -0500

    readme

commit 962b5a105d01da2b7647bbe4001c4a831ecc396b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 31 19:32:11 2021 -0400

    bumped changelog version

commit a2ae8d50a0ff51fae27b65971f3751b7d071c082
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 31 19:31:39 2021 -0400

    update /usr/share/timesanitycheck/minimum_unixtime

commit 82a359b8a386ea3d4d45cc2fd69be5975932fa95
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 24 15:48:11 2021 -0400

    bumped changelog version

commit 84e27705b4b547f885ac7aa1af18fff12ecbb0dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 24 15:19:50 2021 -0400

    fixed typo, renamed /usr/share/timesanitycheck/date-minium-file-create to /usr/share/timesanitycheck/date-minimum-file-create

commit 256b6feabfc8aba4eecf3d0388ed508d98a29301
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 24 15:19:21 2021 -0400

    updated /usr/share/timesanitycheck/minimum_unixtime

commit 03cd043c8dc9f541ca09909bc54e195f91ae2d8e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:02:18 2021 -0400

    bumped changelog version

commit 652a25e4b4c19cebf14667e5cc8ab37c55e48a82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:42 2021 -0400

    readme

commit a2b006dca015b1be7fc78e01be1deabb6d7ac5b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:09:11 2021 -0400

    bumped changelog version

commit 02e5597a830e1cb985565a8f31f6c22b81bdcd12
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:58 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit e71f6020addb4417662e4f82ded49b6e1feb52d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:51:31 2021 -0400

    update lintian tag name

commit 24d4da1cf6341bfe49d56ae05564221058ff5116
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:27 2021 -0400

    bullseye

commit 1796d292c0ab52f1d006295e1ecba453a124d2f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:46 2021 -0400

    readme

commit 77ba004ec5f76663b5c482600084a2701b02ee29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:39:56 2021 -0400

    bumped changelog version

commit b9715507e6107e46104c23155f64ccf7fd005e27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:23 2021 -0400

    copyright

commit f7aa5299fa61517c46db3916ee6ffb7ac8e7332f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 15 06:48:50 2021 -0400

    bumped changelog version

commit 2d4e2af1e61777e444101696ec08c75ecbc34bce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 15 06:40:10 2021 -0400

    apparmor
    
    AVC apparmor="DENIED" operation="open" profile="/usr/bin/timesanitycheck" name="/dev/tty" comm="timesanitycheck" requested_mask="wr" denied_mask="wr"

commit 925a48a47662faf883cb4e3f64d5b1cfc9f4c08c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 6 06:48:41 2021 -0500

    bumped changelog version

commit c153fe90fba8dd00891f0dd7dcfd11735c65cd1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 6 05:56:40 2021 -0500

    refactoring

commit af0aab16f1c23a08bc96dde9cca9681efaac9daf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 05:18:38 2021 -0500

    bumped changelog version

commit 05da38578b24472dd481a598fec675322f0f98ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 05:00:16 2021 -0500

    refactoring

commit d17677d213be0e8d23f952c86cabf1858e77bf85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 03:39:34 2021 -0500

    bumped changelog version

commit 98f2ce7bdd3b2131211d528e1623e67bbccf9b3f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 27 03:39:33 2021 -0500

    readme

commit 7d0b5122f9f77f2fbb4f26f2ce9f186001e37ff5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 26 09:38:11 2021 -0500

    output

commit c8bdbc6fb2698f92dbd56df6240378d742d1f5f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 17 02:17:22 2021 -0500

    bumped changelog version

commit bd9b26e427a18e2f6e3f8bd3dd710829f510f70a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 17 02:12:29 2021 -0500

    fix

commit eac0356dbb7a7d2f71bf9de95ba212c5ad52764b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:44:40 2021 -0500

    export TZ=UTC

commit b670626885d1ac74c9fb2c829c4afcd5bf00b1e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:22:42 2021 -0500

    export TZ=UTC

commit 9d8619c47dfd6f04bd98f1966cd62f6b923fc76f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:22:23 2021 -0500

    comment

commit cf5f698c40b45868e4111dac623504eb7fe6b9eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:20:38 2021 -0500

    fix, export LC_TIME=C

commit 34dccf3c9ffa67fe544cb66fd7eb9a6b1d4ee31d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:15:38 2021 -0500

    apparmor

commit 62410f08c4cd0e190b2a9c4fe086f8b984607015
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:13:36 2021 -0500

    apparmor

commit 6a170caede0d00238e33f1a3361839483133c460
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:06:46 2021 -0500

    apparmor

commit f893df34f2ddcebbf60b2c49ad9908a43ef6fd3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:03:39 2021 -0500

    genmkfile debinstfile

commit d5c147e82da9cb3f350daef354bc3103b81b6ef1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 22:00:33 2021 -0500

    update path

commit ec0e1298d3101e12d399a4a43abdca6c6895b21b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:58:15 2021 -0500

    export LC_LANG=C

commit de3b6b6a5df1151a49a0bcc2a7f8fbf95ae6d65e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:57:40 2021 -0500

    add apparmor profile

commit e16cdd057f8913b72d08b2514f0b640e19b206f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:53:35 2021 -0500

    refactoring

commit a8561d6a8085954e730a9e7640ac07b781c5dfb9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:51:47 2021 -0500

    no man page for now

commit eacf5f9471eb154d02ab0a9a49c1a24b75ad9708
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:51:15 2021 -0500

    renamed:    usr/share/timesanitycheck/start -> usr/bin/timesanitycheck

commit ee2497879b585207b9bd263bb0da7ea21268c921
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:50:07 2021 -0500

    new file:   usr/share/timesanitycheck/minimum_unixtime

commit 264f9facd4d065724a0a62fc5a99f346466ff6c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:48:59 2021 -0500

    modified:   usr/share/timesanitycheck/date-minium-file-create

commit 3bbbf7a268e06d97aa7bce341d7eb6e5e9e12734
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:46:26 2021 -0500

    new file:   usr/share/timesanitycheck/date-minium-file-create

commit 2a92470c52bc6b21ed2a72f10d8a8385e2492683
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 16 21:45:27 2021 -0500

    use hardcoded minimum time file instead of build time

commit 28bfafb60d4f08e584a250201516b6daa8205610
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 23:19:18 2021 -0500

    bumped changelog version

commit 8fd7015d7e2554b837b04cfbaddcb115b04e5aab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 03:32:36 2021 -0500

    comment

commit 4dc6a6fd3f255c8b731c4788895a815d4e964280
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 02:20:46 2021 -0500

    bumped changelog version

commit f01c88c06137525b3d0cd5cf3090f838adae30e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 02:20:46 2021 -0500

    readme

commit b3e6b7d675c739ea12cabe8ba2ada90606bf0b21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 02:17:41 2021 -0500

    non-UTC fix

commit 380784d4c2b1d2d9dbe3e5d8c3fdd3bc7bb9f536
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:01:42 2020 -0400

    bumped changelog version

commit 6d429446e1129f20c4000758adc1b6ab5a8fe314
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:08:26 2020 -0400

    comments

commit 1af2dddca2e0760fe209f5738f3d189fcc2d8a55
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:07:55 2020 -0400

    refactoring

commit 2e097c2319469f60a576d1210300642e2b40853e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:02:55 2020 -0400

    /var/lib/dist-base-files/build_version

commit 3285be8e414877ee180c7374845c30d48e77b313
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:46:57 2020 -0400

    bumped changelog version

commit 5522bd8111352ebe523bc4274094c306cd287ba7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:39 2020 -0400

    readme

commit dca3690e804fab06abfdec92d226041ca2481c22
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:09:35 2020 +0000

    bumped changelog version

commit 6bc0c3d2fecd5cd0a1c56949e851a6cb1f6c4a68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:42:21 2020 +0000

    no longer depend on logrotate
    
    since logs now handled by systemd

commit c064c9bd1cc9748552f5c2dccc9e70af2e24e408
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:03:10 2020 -0400

    bumped changelog version

commit 201107d605e2c5c942a8b42d8147024d07a08c97
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:53 2020 -0400

    readme

commit 5bfb9bf42ca99934668fd6b43a4c25f9bc42f2b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:34 2020 -0400

    remove genmkfile

commit 1e7198917f933d8b151e052d3ab62d527c15e644
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:15 2020 -0400

    add debian install file

commit 10c3913b2a2d03830a49649c08ea43bb9bca84e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:03:54 2020 -0400

    bumped changelog version

commit f60ae1cde2df3b0d7cb922ba6744601241ce2ddd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:00 2020 -0400

    update copyright year

commit 758aca509f61d948f9b1242676f8a41f59cc183d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:07:03 2019 +0000

    bumped changelog version

commit 2903220440c16ec514df2554218d37c5fb20315c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:45 2019 +0000

    readme

commit 7495d85d596a1101fcc847dba24d366ab1041284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:36:09 2019 +0000

    bumped changelog version

commit c636cadfac5bfc4737fcb023ce93fe40edb40830
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:36 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit bdbae389d3090bde02e7462048df2e8f5243efaa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:56:04 2019 +0000

    bumped changelog version

commit 8df55fdf710ddb0f7438c6a1b8da00c61fc7847e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:10 2019 -0400

    readme

commit 3fb0287de3a71197008a48125f06d9215bc84126
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:51:18 2019 +0000

    bumped changelog version

commit 8c658e04b7a000b5cbe30fec56288103878d62e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:50:16 2019 -0400

    anon-shared-helper-scripts -> helper-scripts

commit 813ef26e4b8addcf10e61340b9a5af0970396042
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:38:07 2019 +0000

    bumped changelog version

commit 9dca193303b3dffa07bd11fa2c9c59e89024d0a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:57 2019 +0000

    update

commit 46965756ed7b4adbc99f83b2aaac196a1816bd0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 16:23:20 2019 -0400

    bumped changelog version

commit 5550a75550f089a5d84e4129c3cd28f54cbf7469
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 10 15:32:32 2019 -0400

    remove obsolete postinst script
    
    (no longer using tmpfiles)

commit ae1cd7fe127ca22cf093bf068c5e1dec2295a516
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:17:18 2019 +0000

    bumped changelog version

commit 2b4d846a155d04ae95d3ef79a2d5908b17032e7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:55:52 2019 -0400

    port to debian buster

commit b758ec0aabcde05b78239b769e4cbe30c67baa89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:08 2019 -0400

    port to debian buster

commit 69c0d324600534258bcebfa24574ebf3fee46a32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:57 2019 -0400

    readme

commit bab75caad07f1f2241ce898469b34badd6d499fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:06:32 2019 +0000

    bumped changelog version

commit f378914842b93162bbf8d46cea1ebd9ccf38f5ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:19 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit df02bea1cc1d8b03ece4f44d070d7dbd7a06b0c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:40:09 2019 +0000

    bumped changelog version

commit 6aee56980a3221ff6cda6562ba7a933b64a14f92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:42 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 8b7245d0bf33be05bdf37a4117e04208cb9f5313
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:53:29 2018 +0000

    bumped changelog version

commit ff0a8c82d447be3d11e878668c7e7e61dc77ed75
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:40 2018 +0800

    readme

commit c5c6ce69ff64e36ee367976e05c006f228826cf6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:24:10 2018 +0000

    bumped changelog version

commit bd15bc4359724d637ba084b80feab174ae1aa374
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:38 2018 +0000

    readme

commit 40cfc419cc3ae8124fb045cd2dfa9db6549b8cbf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:00 2018 +0000

    update copyright

commit 5a359e7565fce4dc797ad2f3ed7a972c1f9f60f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:08 2018 +0000

    update copyright

commit 1da9dcbe9ce521cc88c3cd0e89c607108bc7559f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:20 2018 +0000

    update copyright

commit 37922c1045ee0944464ccd74b0cb3ca0a0992cd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:45 2018 +0000

    update copyright

commit d79d04a71a1438f8ae86440783958a7cf28947b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:17:24 2017 +0000

    bumped changelog version

commit d231ff1890d4f5a2f1b7cb674446ee08063bbd96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:58:52 2017 +0000

    "$@"

commit c56b1fdc339b5b45b03c0e047cf4c3d6aae412c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:05:01 2017 +0000

    bumped changelog version

commit 0ba875f6300cdf49aadbc6c2bd24c4f4d5a5d25d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Feb 25 03:32:00 2017 +0000

    make it reuseable by other scripts
    
    useful for sdwdate prerequisite test
    
    modernize, use systemd, use journal rather than log files,
    no longer use status files but exit codes
    
    https://phabricator.whonix.org/T151

commit dff3fb21cbaac9eb820787182d94bace1a71f33b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:11:05 2017 +0000

    bumped changelog version

commit 04e6ecdd20733e7ce7834343594127a5ee463d5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:52 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit d7370aeb0264ef4d2a0af34a4dafaea12a144754
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:26 2017 +0000

    remove debian/gain-root-command workaround

commit 47bf6d2bb4a460cffac054c5322b1a47d83981b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 18:01:05 2017 +0000

    bumped changelog version

commit 39c249883ffdce49f8735c0408f13213db7ad66b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 17:26:50 2017 +0000

    Before=tor@default.service

commit ef130d33c5717b374e63b0fa58c6064c1cf409bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:36:33 2017 +0000

    bumped changelog version

commit 3960a04759898743bfb4bdf6740c24c45dc7e4b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:42 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 2fd1b5f4a4e09392044aaa056452908d46b2606f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:33:54 2016 +0000

    bumped changelog version

commit 70816b53ba6a1d252d024fd59b62a2309a07810c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:43:33 2016 +0000

    readme

commit 1a84fffc263d59162931f6503f0ce33c63695033
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 13 01:26:57 2016 +0200

    fix, Wants=bootclockrandomization.service -> Before=bootclockrandomization.service

commit 6e57e53d521ebb1c71f13805e5aba0b28ae3ce3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 25 23:28:00 2016 +0000

    bumped changelog version

commit 7754ed59dbe35dbfea70aa61c082e9fea534c751
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 20 04:06:32 2016 +0000

    removed mention of timesync in debian/control

commit 60ab7945932e09791c6260b66ade21c86120f25b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:25 2015 +0000

    bumped changelog version

commit 9295a6dab0b779c94ca309aa749ff3519d7a5ce1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:26 2015 +0000

    bumped changelog version

commit 0076cb69374a26cde6387581f1baa020dddcf6a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 14:15:39 2015 +0000

    workaround for 'dh_installinit should run systemd-tmpfiles if a /usr/lib/tmpfiles.d/ snippet gets shipped for systemd-only packages also' - http://bugs.debian.org/cgi-bin/bugre
    port.cgi?bug=795519

commit cb3db1ef2bf7d9d1d2c71957acd78bd6b44f8261
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:24 2015 +0000

    bumped changelog version

commit 03107adac4c8fd8c5234b596c0f75c39b46d6e47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:47:55 2015 +0000

    bumped changelog version

commit f9d8ceec88b87ba648d5231504dfaf145e8c7bf6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 20 15:47:30 2015 +0000

    systemd unit: workaround/fix, removed spaces, likely bug in 'deb-systemd-helper' that prevents enabling the service by default - https://phabricator.whonix.org/T316

commit 3384354c3931b4a2151c70b64a048a40c43216e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 16 03:55:40 2015 +0000

    bumped changelog version

commit fee20a038d26f281fbbcfe904ece3bd11f556bf9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 16 03:54:24 2015 +0000

    fix, renamed lib/systemd/system/timesanitycheck to lib/systemd/system/timesanitycheck.service

commit 066ab546c000c485df0000220f27b3a11161f6a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 13 20:18:38 2015 +0000

    bumped changelog version

commit 9936bb66743caec703bde1443b83a615e509b257
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 13 20:18:15 2015 +0000

    cleanup

commit 03640195a9c6b18ae1259b62a44994c32619add9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 13 20:17:45 2015 +0000

    ported to systemd - https://phabricator.whonix.org/T106

commit ea911a4b89f0e56775a91f053d0488d3d5f523fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:58 2015 +0000

    bumped changelog version

commit e9af9948cc75a864509b82849f67779ed3f3f1da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:26 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 606c8f54f0d9497efa9e13c469850b72e9db51b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:16 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit e9df863406cdc948937f4fe71c09ce5f6e15b059
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:42:54 2015 +0000

    bumped changelog version

commit 8ca6a809c21a75bcf714d4c10668b5818c33311e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:28 2015 +0000

    added genmkfile to Build-Depends

commit d30abd966a1c0843c595fc10cc6a489b4ecd79a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:45:24 2015 +0000

    cleanup

commit 8b02190d461667a76ec99fe9c26a7f4e7a4d59d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:49 2015 +0000

    updated makefile generic to version 1.5

commit d3c5787917e7402e3ec87c7f12af28a859af7c65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:56 2015 +0000

    bumped changelog version

commit 533f2c3baef59d141b0fcbd1bac10b2815ac3068
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:54 2015 +0000

    updated makefile generic to version 1.4

commit 1b24641f093e77ffe7e982bb45782999347ce042
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:35 2015 +0000

    bumped changelog version

commit 79adc442fbe181659f5489b71a738ea0c3629197
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:02 2015 +0000

    added changelog.upstream

commit 303273222cdb97062497c00a0b7649a65b7145a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:54 2015 +0000

    updated makefile generic to version 1.3

commit ef69ae081b31c83094ad0885ccd28ee2bd93d879
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:56 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 6c69b807657243196b4c968a7ca4c6496ae12fa3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:56 2015 +0000

    bumped compat from 8 to 9

commit b6c4f4a466dd19e13b35555b9e12b236458754e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:21 2014 +0000

    updated generic makefile

commit 71a86c040ed142f080b35e787b15b5d43f7c8127
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:31 2014 +0000

    makefile: refactoring, avoid using IFS

commit 8b1ac1d222c0ba95467b2de8ef49a9edcef579ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:54 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 45df4ed36318e921e818be6190a9f69d0db855c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:05 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 6bdc860aa068c60d7deeb7e3bc78aa840861d079
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:58 2014 +0000

    readme

commit b5ed123f931d55d3163e0ebb62ba1f7c5a607be5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:44 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 1006af7e0e7bede2ba20664acba090fbfd074001
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:27 2014 +0000

    Updated debian/changelog.

commit 5784e6fb81d0bd06e496fe265776a290ee955332
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:30 2014 +0000

    Fixed changelog date.

commit 64496c534b9967f9e8f68648429ec13c60d9d1bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:32 2014 +0000

    bump version number

commit b57ceeae92d6d02833edf72a77f60a6c1544cc7e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:20 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit b85c6e47c331f7aae7a2b2ce09e381cb2a1b0cdc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:29 2014 +0000

    packaging

commit f9d2325270db2f773b7bb0e3ebf872b9c14dfe59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:15 2014 +0000

    packaging

commit 8e40e5ed120977aab7682c98e73c6b432db1a99d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:40 2014 +0000

    packaging

commit a47535fa5fd64823c0e99cc0ddd3fa15204e4ddc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:07 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 534121bd3c755bb8389065d5082853ec476531f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:31:10 2014 +0000

    packaging

commit 156646112f2b6b1a1d28dd76eaf8608db267fa71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:03 2014 +0000

    packaging

commit 0bb547fd7621fd2dd828272dd7dfc3289e029f71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:20 2014 +0000

    packaging

commit 7b66f4c7305801d9dc2d6ff8897cff7ba6dea65b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:45 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit d10b1ec880a91350f2fbd28c77927230104a2714
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 15:33:58 2014 +0000

    improved output

commit 0c88a3d16b45a82aa625b661c52d3c7478ec76b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 27 15:15:28 2014 +0000

    fix messages

commit dcb4832b75c9e1da057ecf4e24e9b98a08604ce4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:14 2014 +0000

    added debian epoch; added dotglob

commit 74a79bc5f1268d005182e268445d069e447be134
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 19:41:06 2014 +0000

    quotes

commit 8c38e52fe84ccf4731b1d1515e2599af31d641a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 19:36:02 2014 +0000

    quotes

commit f2108febe743c1e447a9045c94661af87b5d444d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 15 01:33:45 2014 +0000

    fix, renamed etc/logrotate.d/sdwdate -> etc/logrotate.d/timesanitycheck

commit eccba7d3ca34edbf0331e5a3f17879179fee9f90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:38 2014 +0000

    readme

commit 2dbf4d98a3116bd5bd90300cbd4a4d1af3ee200f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:37 2014 +0000

    readme

commit ac7a714d7f39178a104a7f4a02d407c2b241d867
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:39:21 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 51fdf55caec315c2835e13a8de0031f515f7488c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 16:17:50 2014 +0000

    .

commit b251980e44916f247e0decfc61427bf870847376
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 16:16:05 2014 +0000

    .

commit 88be9b513dc9b2191ae2ec9b1436c5d38861e66c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 09:14:38 2014 +0000

    added messages

commit 8210a5b6beee07b5c2b1eced9f5b9f438216c929
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 20 09:02:32 2014 +0000

    initial import from https://github.com/Whonix/Whonix
